{% extends "post.html" %}

{% set title = 'Adventní drabble č. 10 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 10. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/53610PRO.jpg"></center>

<p>
<p class="story"> Povetrím sa vznášal lord Manderly na svojej metle. Za ním šla armáda. Tiež na metle. Teda nie všetci na jednej. Na rôznych metlách. </p>
<BR>
<p class="story"> A vtedy došlo k prekvapeniu. Pod nimi sa zjavil Bolton na ružovom jednorožcovi. Vedľa Roosea sedel Theon na jednorožcovi. Lenže ten jeho nemal roh. Teda ten jednorožec. </p>
<BR>
<p class="story"> Nocou prenikol výkrik. Zo zeme sa vykopal trojhlavý drak. Drak má vždy tri hlavy. Aj keby mu ďalšia narástla má tri. Targaryeni vedia počítať len do troch. Jednou hlavou bola Daenerys Za snehu rodená, druhou Arianne Búrkotvorkyňa, treťou Jon Kráľovná. Alebo to bolo inak? Každopádne, keď hovorím, že boli hlavami, naozaj boli. Tri gebule. </p>
<p class="story"> JONHLAVA: ,,Minule si smer vyberala ty, aj ja chcem raz vyberať!" </p>
<p class="story"> DANYHLAVA: ,,Ja som kráľovná, ja vyberám smer!" </p>
<p class="story"> ARIANNEHLAVA: ,,Tento stav ponúka toľko možností... Najdime draka a dajme si šestku. To by nezvládol ani Oberyn!" </p>
<BR>
<p class="story"> A tu sa ozvali trubadúri, čo ich trúba durí. ,,Jej Červená výsostná kráľovskosť, Lannisei Cersetrová." "To ti nedovolím," odporoval Stallin... Alebo sa volal Stannis? "Dobývať, dobývať, dobývať... To je naše heslo... Naše je dobývanie, náš hrad je Dobyvačný koniec... Alebo to je Dobívať?" V tom momente sa zjavila zelená armáda. "Meine náme ist Adolf Xaro Hizdahrmoechteltzungerschwealgentríben und in náme von Grammar Nazi wir téken du in priäne." </p>
<BR>
<p class="story"> DANYHLAVA: ,,Toto je neznesiteľné..." </p>
<p class="story"> ARIANNEHLAVA: ,,Tiež ti to lezie na nervy?" </p>
<p class="story"> DANYHLAVA: ,,Nie, lezie mi to dole zadkom..." </p>
<p class="story"> ARIANNEHLAVA: ,,Čože?" </p>
<p class="story"> DANYHLAVA: ,,To vajce... Lezie mi dole zadkom už pol hodinu... Kedy ho asi znesieme? Každé znášanie bude takéto? Hranica pri rodení mojich miláškov bola príjemnejšia!" </p>
<BR>
<p class="story"> A do toho im spievala Soutěska. Nemám ani potuchy, čo to je, ale stavím sa, že dobre spieva. </p>
<BR><BR>
***************MEANWHILE IN WESTEROS***************<BR><br><br>
<p class="story"> JOJEN: ,,...A presne takto sa to stalo! Prisahám! Preto som meškal!" </p>
<p class="story"> BRAN: ,,Že ty si len zaspal?" </p>

</p>
{% endblock %}
